Broadcom Wireless Bluetooth® User’s Guide
Introduction
Basic Bluetooth Operations
Configuring Bluetooth on Your Computer
Using Other Bluetooth Devices With Your Bluetooth Enabled Computer
Regulatory Information
Troubleshooting
Notes, Notices, and Cautions
NOTE: A note indicates important information that helps you make better use of your computer.
NOTICE: A notice indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.
CAUTION: A caution indicates a potential for property damage, personal injury, or death.
Information in this document is subject to change without notice.
© 2007 Broadcom Corporation. All rights reserved.
Reproduction in any manner whatsoever without the written permission of Broadcom Corporation is strictly forbidden.
Trademarks used in this text: Broadcom is a trademark of Broadcom Corporation and/or its affiliates in the United States, certain other countries, and/or the EU. Microsoft, Windows, Internet Explorer, and Outlook are registered trademarks of Microsoft Corporation in the United States and other countries; Bluetooth is a registered trademark of the Bluetooth SIG; Skype is a trademark of Skype Limited; Avaya is a trademark of Avaya Inc.; Vonage is a registered trademark of Vonage Holdings Corp,; AOL Instant Messenger is a trademark of America Online Inc.; Google Talk is a registered trademark of Google Inc.; Yahoo! Messenger is a trademark of Yahoo! Inc.
Any other trademarks or trade names mentioned are the property of their respective owners.
November 2007 Rev. A04


Introduction
Bluetooth Networking Overview
Using Bluetooth Tools
Supported Operating Systems
&#174;Device Type, Paired Status, and Connection Status Indication
Service Type, Availability, and Connection Status Indication


Bluetooth Networking Overview
Bluetooth wireless technology enables short-range (within a distance of 10 meters) communication among Bluetooth devices, eliminating the need for cables. When you connect two Bluetooth devices, one device can use or be used by the other device, based on your specification.
Because Bluetooth communications are broadcast over the air, Bluetooth communications can be set to use encryption to provide security against the interception of sensitive data. Typical Bluetooth devices include:
•
Human interface devices such as a mouse or keyboard
•
Computers (desktop, notebook, and PDA)
•
Imaging devices (printers, scanners, and cameras)
•
Printers
•
Audio devices
•
Network access points
•
Telephones
•
Fax machines
Examples of how one Bluetooth device can use or be used by another Bluetooth device are:
•
Using a hands-free audio device with a wireless phone or internet telephony
•
Using a wireless mouse, keyboard, or game controller
•
Using a device to listen to audio played on another device
•
Exchanging files and business cards
•
Synchronizing Personal Information Manager databases
•
Connecting to the Internet
•
Printing or sending a fax
To begin using your Bluetooth enabled computer for specific tasks, see Using Other Bluetooth Devices with Your Bluetooth enabled Computer.
To change the default settings that control how Bluetooth works on your computer, see Configuring Bluetooth on Your Computer.
To learn about available Bluetooth tools and how to use them, see Using Bluetooth Tools.
If you are having difficulty using Bluetooth, see Troubleshooting.
To learn more about Bluetooth functionality in general, see Basic Bluetooth Operations.


Using Bluetooth Tools
NOTE: Some of the following Bluetooth tools might not be available on your Bluetooth enabled computer.
My Bluetooth Places — My Bluetooth Places provides fast access to Bluetooth tasks and other places of potential interest. If you set up shortcuts to services of other Bluetooth devices, the shortcuts appear in My Bluetooth Places. Shortcuts include the name of the device, and the name and icon of the service provided by the device. The status of the connection to the service is indicated both by the appearance of the icon and the description shown under Comments (see &#174;Device Type, Paired Status, and Connection Status Indication).
NOTE: If the Folders pane is visible when you open My Bluetooth Places, you must close the Folders pane to view Bluetooth Tasks, Other Places, and Details in the left pane of My Bluetooth Places.
Bluetooth Setup Wizard — Bluetooth Setup Wizard enables you to:
•
Find another Bluetooth device to use with your Bluetooth enabled computer.
•
Select which of the services provided by the other Bluetooth device to use.
Bluetooth Configuration — Bluetooth Configuration enables you to change the default settings that control how Bluetooth works on your computer. For more information, see Configuring Bluetooth on Your Computer.
Quick Connect — Quick Connect is another tool that enables you to start using the service of another Bluetooth device. If you have used the service before, Quick Connect enables you to immediately connect to that service. If you have not used the service before, you must find a device that provides the service. For instructions, see Make a Quick Connection.
Disable or Enable the Bluetooth Radio — This tool (if available), enables you to turn the Bluetooth radio on or off. You might be required to turn off the Bluetooth radio on board a commercial aircraft. To use this tool, see Disable or Enable the Bluetooth Radio.
To access Bluetooth tools, right-click the Bluetooth icon [image] in the taskbar notification area.
Besides providing access to Bluetooth tools, the Bluetooth icon in the taskbar notification area also indicates the status of your wireless Bluetooth adapter:
The adapter is working and the radio is on.
The adapter is either not working or the radio is off.
The adapter is working and this computer is connected to another Bluetooth device.


&#174;Device Type, Paired Status, and Connection Status Indication

®Device Type, Paired Status, and Connection Status Indication
The type, paired status, and connection status of remote Bluetooth devices that are within range and are discoverable are indicated by the icons that are displayed in Entire Bluetooth Neighborhood.
NOTE: To view more detailed information, on the View menu in Windows Explorer, click Details.
The icons used to indicate device type, paired status, and connection status are illustrated in Table 1. Device Icons.
NOTE: The term that is displayed for a particular type of remote device might not exactly match the term used in the table.
Table 1. Device Icons
Type of Device | Icon Indicating Device Type, Paired Status, and Connection Status
 | Not Paired | Paired | Connected
Audio Gateway |  |  |
Audio Headset |  |  |
Headphones |  |  |
Camera |  |  |
Desktop Computer |  |  |
Keyboard |  |  |
Mouse |  |  |
Modem |  |  |
Network Access Point |  |  |
Laptop Computer |  |  |
Personal Digital Assistant |  |  |
Printer |  |  |
Cellular Phone |  |  |
Unknown Device |  |  |


Service Type, Availability, and Connection Status Indication
If you have specified a shortcut to be created when you pair with a remote device, the type, availability, and connection status of the services provided by the device are indicated in My Bluetooth Places.
The type, availability, and connection status of the local services provided by this computer are indicated in My Device.
NOTE: To view more detailed information, on the View menu in Windows Explorer, click Details.
The icons used to indicate service type, availability, and connection status are illustrated in Table 2. Service Icons.
NOTE: The service name that is displayed for a particular type of remote device might not exactly match the term used in the table.
Table 2. Service Icons
Name of Service | Icon Indicating Service Type, Availability, and Connection Status
 | Available | Not Available1 | Connected
Audio Gateway |  |  |
Headphones |  |  |
Audio Headset |  |  |
File Transfer |  |  |
Bluetooth Imaging |  |  |
Network Access |  |  |
PIM Item Transfer |  |  |
PIM Synchronization |  |  |
Dial-up Networking |  |  |
Printer |  |  |
Bluetooth Serial Port |  |  |
Fax |  |  |
1
A service might be unavailable because it is in use or because the device providing the service is not available or is not in range.


Basic Bluetooth Operations
Terminology
Find Other Bluetooth Devices
View My Bluetooth Services
Make a Quick Connection
Disable or Enable the Bluetooth Radio


Terminology
authentication
A Bluetooth security feature that is used to verify identity. During the initial authentication process, the Bluetooth device that initiates the connection requires the remote device to supply a Bluetooth PIN code.
BDA
Bluetooth Device Address (assigned by the manufacturer)
Bluetooth device
Bluetooth enabled hardware such as a computer, printer, fax, mouse, keyboard, telephone, headset, headphones, camera, or PDA.
Bluetooth Exchange Folder
The highest-level folder to which another Bluetooth device has access. Devices that have been granted access to Bluetooth Exchange Folder also have access to all subfolders contained within that folder and all files in those subfolders.
NOTICE: By default, Bluetooth Exchange Folder is placed in My Documents. If you relocate Bluetooth Exchange Folder, do not place it in the root directory or a system folder. Relocating Bluetooth Exchange Folder to the root directory or a system folder creates the potential for remote devices being able to harm the operating system on your computer.
Bluetooth Exchange Folder is shared by the PIM Item Transfer and the File Transfer services. The location of the folder can be specified from the Bluetooth Properties page of either of these services. If you change the location of Bluetooth Exchange Folder for one of these services, the path is automatically updated for the other service.
The Bluetooth Imaging service also uses this folder to store received images.
Bluetooth security code
An alphanumeric string up to 16 characters long that is entered to respond to a Bluetooth PIN Code Request. Also referred to as a passkey, password, passcode or PIN code.
Bluetooth wireless technology
Bluetooth wireless technology allows short-range (within a distance of 10 meters) communication among Bluetooth enabled devices, eliminating the need for cables. When you connect two Bluetooth devices, one device can use or be used by the other device, based on your specification.
Client Applications
Software applications on this computer that allow this computer to use the Bluetooth services that are provided by remote Bluetooth devices.
Dynamic Host Control Protocol
A protocol used by a server to assign an Internet Protocol (IP) address to a connecting device.
encryption
Encryption translates data into an unreadable format using a secret key or password. Decrypting the data requires the same key or password that was used to encrypt it.
hands-free audio device
A wearable audio device that has a speaker and a microphone. Some hands-free audio devices can be used both for telephone calls and for listening to high-quality stereo audio. Other hands-free audio devices can be used only for telephone calls and for voice playback and recording.
HCI
Host Controller Interface
Human Interface Device (HID)
An input device such as a mouse or keyboard that sends user input to a computer.
internet telephony
A technology that uses the Internet to place and receive telephone calls.
link key
An internally generated unique security key that is exchanged by paired devices as proof of identity before a connection is established. Link keys are generated automatically when two devices pair.
Local Services
Bluetooth services such as Headset, Headphones, Audio Gateway, File Transfer, and Printer that this computer provides to other Bluetooth devices. Bluetooth services are used to carry out actions between a program installed on your computer and a remote Bluetooth device.
My Bluetooth services
See Local Services.
paired devices
Bluetooth devices must be paired before they can establish a secure (authenticated and encrypted) connection. Paired devices share a unique link key, which is exchanged automatically each time they connect.
PDA
personal digital assistant
PIM
Personal Information Manager. A program, such as Microsoft® Outlook®, that is used to manage contacts, send and receive e-mail, and schedule events and tasks.
Secure Connection
A Bluetooth service or application property setting that requires a passkey or link key each time you attempt to make a connection. All data exchanged over the Bluetooth connection is encrypted. Depending on other configuration options, authorization might also be required.
shortcut
An icon that provides quick access to frequently used programs, files, folders, and drives. Double-clicking such an icon opens its corresponding folder or file without first having to find it. Shortcut icons do not change the location of files; they simply link to the file wherever it is located. You can delete a shortcut without deleting the file with which it is associated. Also, you can rename a shortcut.
taskbar notification area
The area on the Windows taskbar that displays the time. This area can also contain shortcuts that provide quick access to programs. The Bluetooth icon [image] is usually located here.


Find Other Bluetooth Devices
To find all Bluetooth devices that are in range:
1.
Right-click the Bluetooth icon [image], and then click Explore My Bluetooth Places.
2.
In My Bluetooth Places under Bluetooth Tasks, click View devices in range.
To find a specific Bluetooth device:
1.
Right-click the Bluetooth icon [image], and then click Explore My Bluetooth Places.
2.
In My Bluetooth Places under Bluetooth Tasks, click Add a Bluetooth Device.


View My Bluetooth Services
Bluetooth services are used to carry out actions between a program installed on your computer and a remote Bluetooth device. The Bluetooth services that are installed on this computer are listed in My Device. See also Setting the Properties of the Bluetooth Services That This Computer Provides.
To view My Bluetooth services:
1.
Right-click the Bluetooth icon [image], and then click Explore My Bluetooth Places.
2.
In My Bluetooth Places under Bluetooth Tasks, click View My Bluetooth services.


Make a Quick Connection
To make a quick connection, right-click the Bluetooth icon [image] in the taskbar notification area, point to Quick Connect, point to the name of the service you want to use, and then click the name of the device that provides the service.


Disable or Enable the Bluetooth Radio
If it is available, you can use a software tool to disable or enable the Bluetooth radio. To do so, right-click the Bluetooth icon [image] in the taskbar notification area, and then click either Disable Bluetooth Radio or Enable Bluetooth Radio, depending on the current state of the radio.
Also, you can turn the radio on or off by pressing FN+F2 on the keyboard or, if your computer is so equipped, by using the sliding switch on the side of the computer. Slide the switch to the back to turn off the radio, and slide it to the front to turn on the radio.


Configuring Bluetooth on Your Computer
Assigning a Name and Type to This Computer
Enabling or Preventing Access to This Computer by Other Bluetooth Devices
Setting the Properties of Services That This Computer Provides
Setting the Properties of Client Applications That This Computer Uses to Access Services Provided by Other Bluetooth Devices
Managing Local Bluetooth Devices
Assigning a Name and Type to This Computer
The name you assign to this computer is displayed to other Bluetooth devices when this computer is set to be discoverable (see Enabling or Preventing Access to This Computer by Other Bluetooth Devices). The default Computer name is the name assigned by the operating system. The Computer type setting determines the type of icon (see &#174;Device Type, Paired Status, and Connection Status Indication) that is used to represent this computer to other Bluetooth devices.
To change the computer name or type:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Bluetooth Configuration.
2.
In Bluetooth Configuration, click the General tab and type a new computer name or type in the spaces provided.
Enabling or Preventing Access to This Computer by Other Bluetooth Devices
NOTE: Because of corporate security policies, this particular Bluetooth function might be unavailable. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
On the Accessibility tab of Bluetooth Configuration you can:
•
Enable this computer to be discovered or prevent this computer from being discovered by other Bluetooth devices.
•
Select the type of audio notification (if any) you want to receive in addition to a visual notification when another Bluetooth device requests a Bluetooth security code.
•
Enable this computer to handle Skype™ calls using a hands-free device.
To enable this computer to be discovered by other Bluetooth devices:
1.
Right-click the Bluetooth icon [image], and then click Bluetooth Configuration.
2.
In Bluetooth Configuration, click the Accessibility tab.
3.
Select the Let other Bluetooth devices discover this computer check box.
NOTE: If you later clear the Let other Bluetooth devices discover this computer check box, devices that have previously connected to this computer can still do so.
To prevent this computer from being discovered by other Bluetooth devices:
•
Clear the Let other Bluetooth devices discover this computer check box.
To select the type of audio notification you want to receive:
1.
Click Select Audio File.
2.
Click Browse, click the name of the audio file you want to use, and then click Open.
3.
Click Apply.
Setting the Properties of the Bluetooth Services That This Computer Provides
Bluetooth services are used to carry out actions between a program installed on your computer and a remote Bluetooth device. A Bluetooth device can provide one or more services. For more information about how to use Bluetooth devices and the services they provide, see Using Other Bluetooth Devices with Your Bluetooth Enabled Computer.
This computer provides the following Bluetooth services:
•
Printer
•
Bluetooth Imaging
•
Audio Gateway
•
Headset
•
PIM Synchronization
•
Fax
•
File Transfer
•
PIM Item Transfer
•
Dial-up Networking
•
Network Access
•
Bluetooth Serial Port
On the Local Services tab in Bluetooth Configuration, you can set the properties of the services that this computer provides to other Bluetooth devices. By default, all Local Services are set to start automatically, to require a secure connection, and to require both visual and audio notification when a remote device attempts to connect to that service. When the Secure connection property is set, and this computer tries to connect to another Bluetooth device, the two devices must exchange a Bluetooth security code. This procedure positively identifies the device as the one to which you have allowed access. After the exchange, the two Bluetooth devices are allowed to encrypt data.
To set the properties of the following services:
•
Printer
•
Bluetooth Imaging
•
Audio Gateway
•
Headset
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Bluetooth Configuration.
2.
On the Local Services tab, click the appropriate service name, and then click Properties.
3.
If you do not want the service to start automatically, click the General tab in Bluetooth Properties, and then clear the Start up automatically check box.
4.
If you do not want to the service to require a secure connection, clear the Secure Connection check box.
5.
If you do not want to be notified when a remote Bluetooth device attempts to connect to the service, click the Notifications tab in Bluetooth Properties, and then select the Do not notify check box.
6.
If you want to change how you are notified, clear either the Provide visual notification check box or the Provide audio notification check box, depending on the method you prefer.
7.
If you want to change the sound of the audio notification, select a different audio file in the Audio file name list.
To set the properties settings for the PIM Synchronization service:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image], and then click Bluetooth Configuration.
2.
On the Local Services tab, click PIM Synchronization, and then click Properties.
3.
If you do not want the service to start automatically, click the General tab in Bluetooth Properties, and then clear the Start up automatically check box.
4.
If you do not want to the service to require a secure connection, then clear the Secure Connection check box.
5.
To enable synchronization for specific data types, click the General tab in Bluetooth Properties, and then in each data type list under Synchronization, select the available PIM for that data type.
NOTE: Available data types include the following:
•
Business Cards
•
Calendar Items
•
E-mail
•
Notes
5.
If you do not want to synchronize your PIM data with another Bluetooth enabled PIM, select Do Not Synchronize.
6.
If you want to include attachments with e-mail, under E-mail attachments, select the Include attachments with e-mail that is sent or received by this computer check box. If you do not want to include attachments with e-mail, clear the check box.
7.
If you do not want to be notified when a remote Bluetooth device attempts to connect to this service, click the Notifications tab in Bluetooth Properties, and then select the Do not notify check box.
8.
If you want to change how you are notified, clear either the Provide visual notification check box or the Provide audio notification check box, depending on which method you prefer.
9.
If you want to change the sound of the audio notification, select a different audio file in the Audio file name list.
To set the properties of the Fax service:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image], and then click Bluetooth Configuration.
2.
On the Local Services tab, click the Fax service, and then click Properties.
3.
If you do not want the service to start automatically, click the General tab in Bluetooth Properties, and then clear the Start up automatically check box.
4.
If you do not want to the service to require a secure connection, clear the Secure Connection check box.
5.
In the Modems list, select the modem you want to use with the Fax service.
6.
If you do not want to be notified when a remote Bluetooth device attempts to connect to the service, click the Notifications tab in Bluetooth Properties, and then select the Do not notify check box.
7.
If you want to change how you are notified, clear either the Provide visual notification check box or the Provide audio notification check box, depending on which method you prefer.
8.
If you want to change the sound of the audio notification, select a different audio file in the Audio file name list.
To set the properties of the File Transfer service:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image], and then click Bluetooth Configuration.
2.
On the Local Services tab, click the File Transfer service, and then click Properties.
3.
If you do not want the service to start automatically, click the General tab in Bluetooth Properties, and then clear the Start up automatically check box.
4.
If you do not want to the service to require a secure connection, clear the Secure Connection check box.
5.
If you want to change the location of Bluetooth Exchange Folder, click Browse, and then select where you want to locate the folder.
NOTICE: By default, Bluetooth Exchange Folder is placed in My Documents. If you relocate Bluetooth Exchange Folder, do not place it in the root directory or a system folder. Relocating Bluetooth Exchange Folder to the root directory or a system folder creates the potential for remote devices being able to harm the operating system on your computer.
6.
If you want to allow remote users to modify read-only files and folders, select the Remote users may modify read-only files and folders check box.
7.
If you want to grant access to hidden files or folders, select the Remote users may access hidden files and folders check box.
8.
If you do not want to be notified when a remote Bluetooth device attempts to connect to the service, click the Notifications tab in Bluetooth Properties, and then select the Do not notify check box.
9.
If you want to change how you are notified, clear either the Provide visual notification check box or the Provide audio notification check box, depending on which method you prefer.
10.
If you want to change the sound of the audio notification, select a different audio file in the Audio file name list.
To set the properties of the PIM Item Transfer service:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image], and then click Bluetooth Configuration.
2.
On the Local Services tab, click the PIM Item Transfer service, and then click Properties.
3.
If you do not want the service to start automatically, click the General tab in Bluetooth Properties, and then clear the Start up automatically check box.
4.
If you do not want to the service to require a secure connection, click the General tab in Bluetooth Properties, and then clear the Secure Connection check box.
5.
To enable your business card to be sent to other devices, select either Choose a business card as needed or Always send the same business card in the list under Business card requests. If not, select Never send my business card.
6.
To enable this computer to receive PIM items from remote Bluetooth devices, select either Save to Folder or Outlook Express (as available) in each of the data type lists under Received items. If not, select Do Not Accept.
7.
If you want to change the location of Bluetooth Exchange Folder, click Browse, and then select where you want to locate the folder.
NOTICE: By default, Bluetooth Exchange Folder is placed in My Documents. If you relocate Bluetooth Exchange Folder, do not place it in the root directory or a system folder. Relocating Bluetooth Exchange Folder to the root directory or a system folder creates the potential for remote devices being able to harm the operating system on your computer.
8.
If you want to include attachments with e-mail, under E-mail attachments, select the Include attachments with e-mail that is sent or received by this computer check box. If you do not want to include attachments with e-mail, clear the check box.
9.
If you do not want to be notified when a remote Bluetooth device attempts to connect to the service, click the Notifications tab in Bluetooth Properties, and then select the Do not notify check box.
10.
If you want to change how you are notified, clear either the Provide visual notification check box or the Provide audio notification check box, depending on which method you prefer.
11.
If you want to change the sound of the audio notification, select a different audio file in the Audio file name list.
To set the properties of the Dial-up Networking service:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image], and then click Bluetooth Configuration.
2.
On the Local Services tab, click the Dial-up Networking service, and then click Properties.
3.
If you do not want the service to start automatically, click the General tab in Bluetooth Properties, and then clear the Start up automatically check box.
4.
If you do not want to the service to require a secure connection, clear the Secure Connection check box.
5.
In the Modems list, select the modem you want to use with the Dial-up Networking service.
6.
If you do not want to be notified when a remote Bluetooth device attempts to connect to the service, click the Notifications tab in Bluetooth Properties, and then select the Do not notify check box.
7.
If you want to change how you are notified, clear either the Provide visual notification check box or the Provide audio notification check box, depending on which method you prefer.
8.
If you want to change the sound of the audio notification, select a different audio file in the Audio file name list.
To set the properties of the Network Access service:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image], and then click Bluetooth Configuration.
2.
On the Local Services tab, click the Network Access service, and then click Properties.
3.
If you do not want the service to start automatically, click the General tab in Bluetooth Properties, and then clear the Start up automatically check box.
4.
If you do not want to the service to require a secure connection, clear the Secure Connection check box.
5.
To allow other devices to create a private network with this computer, select Allow other devices to create a private network with this computer in the Select the type of service to offer remote devices list.
6.
To allow other devices to access the Internet/LAN through this computer, select Allow other devices to access the Internet/LAN through this computer in the list.
7.
To prohibit other devices from creating network connections to this computer, select Do not allow network connections to this computer in the list.
8.
If you do not want to be notified when a remote Bluetooth device attempts to connect to the service, click the Notifications tab in Bluetooth Properties, and then select the Do not notify check box.
9.
If you want to change how you are notified, clear either the Provide visual notification check box or the Provide audio notification check box, depending on which method you prefer.
10.
If you want to change the sound of the audio notification, select a different audio file in the Audio file name list.
To set the properties of the Bluetooth Serial Port service:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image], and then click Bluetooth Configuration.
2.
On the Local Services tab, click the Network Access service, and then click Properties.
3.
If you do not want the service to start automatically, click the General tab in Bluetooth Properties, and then clear the Start up automatically check box.
4.
If you do not want to the service to require a secure connection, clear the Secure Connection check box.
5.
In the COM Port list, select the COM port you want to use with the Dial-up Networking service.
6.
If you do not want to be notified when a remote Bluetooth device attempts to connect to the service, click the Notifications tab in Bluetooth Properties, and then select the Do not notify check box.
7.
If you want to change how you are notified, clear either the Provide visual notification check box or the Provide audio notification check box, depending on which method you prefer.
8.
If you want to change the sound of the audio notification, select a different audio file in the Audio file name list.
Setting the Properties of Client Applications Used by This Computer to Access Services Provided by Other Bluetooth Devices
On the Client Applications tab of Bluetooth Configuration, you can set the properties of the client applications used by this computer to access the services of other Bluetooth devices.
To set the properties of an application, click the application name, and then click Properties. On the General tab, you can set or clear the Secure Connection property. By default, all client applications except Human Interface Device are set to require a secure connection.
For certain applications, such as PIM Synchronization, PIM Item Transfer, and Dial-up Networking, you can make other settings that affect how the application functions.
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
The following client applications are available:
•
Bluetooth Imaging
•
Human Interface Device
•
Printer
•
Audio Gateway
•
Headset
•
PIM Synchronization
•
Fax
•
File Transfer
•
PIM Item Transfer
•
Dial-up Networking
•
Network Access
•
Bluetooth Serial Port
To set the properties of the PIM Synchronization application:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Bluetooth Configuration.
2.
On the Client Applications tab, click PIM Synchronization, and then click Properties.
3.
If you do not want to the application to use a secure connection, clear the Secure Connection check box.
4.
To enable synchronization for specific data types, in each data type list under Synchronization, select the available PIM for that data type.
NOTE: Available data types include the following:
•
Business Cards
•
Calendar Items
•
E-mail
•
Notes
5.
If you do not want to synchronize your PIM data with another Bluetooth enabled PIM, select Do Not Synchronize.
6.
If you want to include attachments with e-mail, under E-mail attachments, select the Include attachments with e-mail that is sent or received by this computer check box. If you do not want to include attachments with e-mail, clear the check box.
To set the properties of the PIM Item Transfer application:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Bluetooth Configuration.
2.
On the Client Applications tab, click PIM Item Transfer, and then click Properties.
3.
If you do not want to the application to use a secure connection, clear the Secure Connection check box.
4.
To designate the business card to be sent to other devices, select either Choose a business card as needed or Always send the same business card in the list under Send my business card.
5.
To designate where incoming business cards will be saved, select either Save to Folder or Outlook Express in the list under Received business cards.
6.
If you want to include attachments with e-mail, under E-mail attachments, select the Include attachments with e-mail that is sent or received by this computer check box. If you do not want to include attachments with e-mail, clear the check box.
To set the properties of the Dial-up Networking application:
NOTE: You might not be able to change the properties settings because of corporate security policies. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
1.
Right-click the Bluetooth icon [image], and then click Bluetooth Configuration.
2.
On the Client Applications tab, click Dial-up Networking, and then click Properties.
3.
If you do not want the application to use a secure connection, clear the Secure Connection check box.
4.
In the list, select the modem you want to use with the Dial-up Networking application.
Managing Local Bluetooth Devices
If there is more than one Bluetooth device installed on this computer, you can designate which one you prefer to use. To conserve battery power, you can disable the inactive devices. Also, you can view the following information about each device:
Devices
•
Name
•
Status
-
Active (Preferred)
-
Inactive
-
Disabled
•
Type
Active Device Properties
•
Device status — Indicates that the device is operating properly, or that there is a problem/conflict.
•
Manufacturer — The company that manufactured the device.
•
Firmware Revision — The manufacturer's firmware version number.
•
Device Address — The Bluetooth Device Address assigned to this device when it was manufactured
•
HCI Version — The version number of the Bluetooth specification with which the Host Controller Interface complies.
•
HCI Revision — The revision number of the Bluetooth specification with which the Host Controller Interface complies.
•
LMP Version — The version number of the Bluetooth specification with which the Link Manager Protocol complies.
•
LMP Sub Version — The sub version number of the Bluetooth specification with which the Link Manager Protocol complies.
NOTE:
•
Only one Bluetooth device can be active at a time.
•
If you disable or change the status of the active Bluetooth device to inactive, you must redo pairing with the other Bluetooth device.
To manage the Bluetooth devices that are installed on this computer:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Bluetooth Configuration.
2.
Click the Diagnostics tab.
To query the active device and update the data displayed in Device Properties:
•
On the Diagnostics tab, click Refresh.
To disable or enable a particular Bluetooth device:
•
On the Diagnostics tab, click the name of the device, and then click either Disable, or Enable, as appropriate.
To specify which Bluetooth radio device you prefer to use:
•
On the Diagnostics tab, click the name of the device, and then click Set Preferred.
NOTE:
•
If you enable a Bluetooth device, and another Bluetooth device is set as Active (Preferred), the status of the enabled device is automatically set to Inactive, which means that it is available for use, but it is not the preferred device.
•
If you enable a Bluetooth device, and no other Bluetooth device has been set to Active (Preferred), the status of the enabled device is automatically set to Active.
•
When a Bluetooth device is plugged in or unplugged while Bluetooth Configuration is open, click Refresh to update the displayed information.
•
If you do not intend to use a device, disable it to conserve battery power.


Using Other Bluetooth Devices With Your Bluetooth Enabled Computer
Connect to a Bluetooth Keyboard, Mouse, or Other Human Interface Device | Set Up This Computer to Receive Image Files Sent From a Bluetooth Camera, Cell Phone, or Other Bluetooth Device | Exchange Electronic Business Cards With Another Bluetooth Device and Send Other PIM Items to the Other Device
Listen to Audio From This Computer on Bluetooth Headphones or on the Speakers of Another Computer | Send Files or Folders on This Computer to Another Bluetooth Device | Synchronize the PIM Database on This Computer With the PIM Database of Another Bluetooth Device
Play Audio From a Bluetooth Player on This Computer | Send Files From Microsoft Office Applications | Print to a Bluetooth Printer From This Computer
Use a Bluetooth Hands-Free Audio Device for Telephone Calls | Send a Web Page From Microsoft Internet Explorer | Print From Another Bluetooth Device to a Standard Printer That is Physically Connected to This Computer
Use a Bluetooth Hands-Free Audio Device for Voice Playback and Recording | Send an Image From Microsoft Internet Explorer | Establish a Virtual Serial Port Connection Between This Computer and Another Bluetooth Device
Access Files on Another Bluetooth Device | Connect to the Internet Using a Bluetooth Telephone, Modem, or Other Bluetooth Device | Respond to Bluetooth Security and Authorization Messages
Allow Other Bluetooth Devices to Access Files on This Computer | Use the Fax Capabilities of a Bluetooth Telephone, Modem, or Other Bluetooth Device |
Use This Computer as a Speakerphone for a Bluetooth Cellular Phone | Make a Network Connection to Another Bluetooth Device or to a Local Area Network (LAN) |
NOTE: Because of corporate security policies, certain Bluetooth functions might be unavailable. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.


Connect to a Bluetooth Keyboard, Mouse, or Other Human Interface Device
NOTE: Before you begin, refer to the manual that came with your human interface device (HID) for instructions about how to make the device discoverable.
To connect to a Bluetooth keyboard, mouse, or other human interface device:
1.
Verify that the keyboard, mouse or other human interface device (HID) contains batteries, that the batteries are inserted properly and are fully charged, and that you know where the Connect button is.
2.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
3.
Make the device discoverable, and then in Bluetooth Setup, click Next.
4.
When the HID icon appears in Bluetooth Device Selection, click the icon, and then click Next.
5.
If the HID is a keyboard, type the Bluetooth security code that is shown in Bluetooth Security Setup, and then press ENTER.
-or-
•
If the HID is a Bluetooth mouse or other Bluetooth pointing device that supports simple pairing, click Next, and then click Finish.
•
If the HID is a Bluetooth mouse or other Bluetooth pointing device that does not support simple pairing, use the mouse or pointing device to click Click here in Confirmation Required.
You can now use the Bluetooth HID.


Listen to Audio From This Computer on Bluetooth Headphones or on the Speakers of Another Computer
NOTE: Before you begin, refer to the manual that came with your Bluetooth headphones for instructions about how to make the headphones discoverable.
To listen to audio on Bluetooth headphones:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the headphones discoverable, and then in Bluetooth Setup, click Next.
3.
When the Headphones icon appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
To pair the headphones with this computer, in Bluetooth Security Setup, type the PIN code, and then click Next.
NOTE: Refer to the manual that came with the device for the PIN code.
5.
In Bluetooth Service Selection, select the check box of the service that provides stereo audio, and then click Next
6.
In Bluetooth Setup Wizard Completion Page, click Finish.
7.
Start the media player on this computer.
To disconnect the headphones stereo audio service:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Right-click the Headphones icon, and then click Disconnect.
To listen to stereo audio on the speakers of another computer:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Click View devices in range.
NOTE: It might be necessary for you to click Search for devices in range one or more times to discover the destination computer.
3.
Click the name of the computer, and then click Discover Available Services.
4.
Right-click the Stereo Audio icon, and then click Connect Stereo Audio.
NOTE: If the Stereo Audio service on the destination computer requires a secure connection, you must respond to the Bluetooth security and authorization messages that appear in the notification area of each computer (see Respond to Bluetooth Security and Authorization Messages).
5.
Start the media player on this computer.
To disconnect the Stereo Audio service:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Right-click the Stereo Audio service icon, and then click Disconnect.


Play Audio From a Bluetooth Player on This Computer
To play audio from a Bluetooth player on this computer:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the Bluetooth player discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.
3.
When the Bluetooth player icon appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
In Bluetooth Service Selection, select the Audio Gateway check box, and then click Next.
5.
The Start the connection check box is selected by default. To accept the default setting and have the connection start automatically, click Finish.
You are now able to play audio from the Bluetooth player on this computer.
To disconnect the audio gateway:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Right-click the Bluetooth audio player icon, and then click Disconnect.


Use a Bluetooth Hands-Free Audio Device for Telephone Calls
Your Bluetooth enabled computer supports the use of a hands-free audio device with various internet telephony and instant messaging services, including those provided by Skype™, Avaya™, Vonage®, AOL Instant Messenger™, Google Talk™, Yahoo! Messenger™, and MSN Messenger.
To use a Bluetooth hands-free audio device for telephone calls:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the hands-free audio device discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.
3.
When the icon of the hands-free audio device appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
To pair the hands-free audio device with this computer, in Bluetooth Security Setup, type the PIN code, and then click Next.
5.
In Bluetooth Service Selection, select the check box of the service that provides hands-free audio, and then click Next.
6.
In Bluetooth Setup Wizard Completion Page, click Finish.
You are now ready to use your hands-free audio device to place or receive a phone call using an internet telephony service or during an instant messaging session.
To use a hands-free audio device with Skype:
You can begin using Skype as soon as you are connected to your hands-free audio device. Skype automatically recognizes your hands-free audio device, adjusts Audio In and Audio Out settings to use a Bluetooth Hands-free Audio device, and routes calls to your device. You can use the button on your device to accept or reject a call, place a call on hold, hang up, or redial a number.
To use a hands-free audio device with Avaya IP Softphone:
1.
After you have connected to your hands-free audio device, start Avaya IP Softphone.
2.
On the Audio menu, click Audio Tuning Wizard.
3.
Set Bluetooth Hands-free Audio as the primary playback and recording device.
4.
Click Finish.
Calls are now automatically routed to your hands-free audio device. You can use the button on your device to accept or reject a call, place a call on hold, hang up, or redial a number.
To use a hands-free audio device with other internet telephony or instant messenger programs:
1.
After you have connected to your hands-free audio device, start your internet telephony or instant messenger program.
2.
Adjust the playback (audio output) and recording (audio input) settings in the program to use Bluetooth hands-free audio.
NOTE: The Bluetooth software sets the audio quality based on the audio characteristics of the audio device.
To disconnect the hands-free audio device:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Right-click the Hands-free audio icon, and then click Disconnect.


Use a Bluetooth Hands-Free Audio Device for Voice Playback and Recording
To use a Bluetooth hands-free audio device for voice playback and recording:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the bluetooth hands-free audio device discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.
3.
When the icon of the Bluetooth hands-free audio device appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
To pair the hands-free audio device with this computer, in Bluetooth Security Setup, type the PIN code, and then click Next.
NOTE: Refer to the manual that came with the device for the PIN code.
5.
In Bluetooth Service Selection, select the check box of the service that provides hands-free audio, and then click Next
6.
In Bluetooth Setup Wizard Completion Page, click Finish.
7.
In Bluetooth Hands-free Device Setting, select the type of hands-free device you are using.
8.
Select the primary voice program you will be using with your hands-free device.
You can now open your audio software program and begin using your Bluetooth hands-free audio device.
NOTE:
•
When the hands-free audio device is connected, the Bluetooth software automatically configures the input/output or recording/playback settings of the voice program.
•
The Bluetooth software sets the audio quality based on the audio characteristics of the device.
To disconnect the hands-free audio device:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Right-click the icon of the hands-free audio device, and then click Disconnect.


Access Files on Another Bluetooth Device
To access files on another Bluetooth device:
1.
If the other Bluetooth device is not another Bluetooth enabled computer, enable the File Transfer service on the other device (refer to the manual that came with the other Bluetooth device for instructions).
2.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
3.
Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.
4.
When the icon for the other device appears in Bluetooth Device Selection, click the icon, and then click Next.
NOTE: If the Secure connection property of the File Transfer service of the other device has been set, type the security code you want to use, and then press ENTER. The operator of the other device must know the security code and must be available to respond to the Bluetooth Security Code request sent by this computer (see Respond to Bluetooth Security and Authorization Messages). Otherwise, the pairing process fails. After the two devices are paired, you can access the files on the other device without having to be granted access permissions.
5.
In Bluetooth Service Selection, select the check box for the File Transfer service, and then click Next.
6.
Click Finish.
You can now access the files in Bluetooth Exchange Folder on the other Bluetooth device. To do so, in My Bluetooth Places, right-click the File Transfer shortcut, and then click Explore to open Bluetooth Exchange Folder on the other Bluetooth device.


Allow Other Bluetooth Devices to Access Files on This Computer
To allow other Bluetooth devices to access files on this computer:
•
Set the properties for the File Transfer service as described in Setting the Properties of the Bluetooth Services That This Computer Provides.
Other Bluetooth devices can now access the files in your Bluetooth Exchange Folder.
NOTE: If you set the Secure connection property of the File Transfer service of this computer, you must be available to respond to the Bluetooth Security Code Request sent by the other device when the other device initially attempts to connect to this computer (see Respond to Bluetooth Security and Authorization Messages). Otherwise, the pairing process fails. After the two device are paired, the other device can access the files on this computer without having to obtain access permissions.


Use This Computer as a Speakerphone for a Bluetooth Cellular Phone
To use this computer as a speakerphone for a cellular phone:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the Bluetooth cellular phone discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.
3.
When the icon of the Bluetooth cellular phone appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
In the Bluetooth Security Setup box, type the security code for the phone, and then click Next.
5.
From your cellular phone, respond to the message on your cellular phone display, and then using the keypad on the cellular phone, type the same security code.
6.
Click Next.
7.
In Bluetooth Service Selection, select the Voice Gateway check box, and then click Next.
8.
In Bluetooth Setup Completion Page, click Finish.
You can now use this computer as a speakerphone for the cellular phone.
NOTE: The computer must be equipped with a microphone.
To discontinue using this computer as a speakerphone for the cellular phone:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Right-click the icon of the cellular phone, and then click Disconnect.


Set Up This Computer to Receive Image Files Sent From a Bluetooth Camera, Cell Phone, or Other Bluetooth Device
To set up this computer to receive image files sent from a Bluetooth camera, cell phone, or other Bluetooth device:
•
Set the properties for the Bluetooth Imaging service as described in Setting the Properties of the Bluetooth Services That This Computer Provides.
You can now receive image files. Refer to the manual that came with your Bluetooth camera, cell phone, or other Bluetooth device for instructions about how to send image files to a Bluetooth enabled computer. The received files are stored in Bluetooth Exchange Folder on this computer.


Send Files or Folders on This Computer to Another Bluetooth Device
To send files on this computer to another Bluetooth device:
1.
Verify that the File Transfer service is enabled on the destination Bluetooth device (see Access Files on Another Bluetooth Device).
2.
In Windows Explorer, open the folder where the file you want to send is located.
3.
Right-click the file name, point to Send To, point to Bluetooth, and then click the name of the destination Bluetooth device.
To send folders on this computer to another Bluetooth device:
1.
Open My Bluetooth Places.
2.
Click View devices in range.
3.
Open Windows Explorer and browse to where the folder you want to send is located.
4.
Copy or drag the folder to the destination device name in Entire Bluetooth Neighborhood.
NOTE: When you send folders to another Bluetooth device, if the Secure Connection property of the File Transfer service of the other Bluetooth device has been set, the operator of the other Bluetooth device must be available to allow access unless the Always allow this device access to my computer’s File Transfer service check box in Bluetooth File Transfer Authorization is selected. Otherwise, the file transfer fails.
The sent files or folders are located in Bluetooth Exchange Folder on the destination Bluetooth device.


Send Files From Microsoft Office Applications
To send a file from a Microsoft® Office application:
1.
From this computer, start the Microsoft Office application.
2.
Open the file you want to send.
3.
On the File menu, point to Send To, point to Bluetooth, and then click the name of the destination device.
-or-
•
Click Other, click the device name in the Select Device list, and then click OK.


Send a Web Page From Microsoft Internet Explorer
To send a web page from Microsoft Internet Explorer®:
1.
Open Internet Explorer and browse to the web page you want to send.
2.
On the toolbar, click the Send To Bluetooth icon.
3.
Follow the instructions in Send To Bluetooth Wizard.


Send an Image From Microsoft Internet Explorer
To send a selected image from Microsoft Internet Explorer:
1.
Open Internet Explorer and browse to the web page that has the image you want to send.
2.
Right-click the image, and then click Send To Bluetooth Device.
3.
Follow the instructions in Send To Bluetooth Wizard.


Connect to the Internet Using a Bluetooth Telephone, Modem, or Other Bluetooth Device
To connect to the Internet using a Bluetooth telephone, modem, or other Bluetooth device that offers dial-up networking service:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.
3.
When the icon of the other device appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
In Bluetooth Service Selection, select the check box for the Dial-up Networking service, and then click Next.
5.
Click Finish.
6.
If your mobile service operator requires you to supply your user name and password, type them in the spaces provided.
7.
Type the number of your Internet service provider in the Dial box, and then click Dial.
NOTE: For typical GPRS connections, you can normally leave the User name and Password boxes blank and use *99# as a phone number.
8.
Respond to the authorization messages that appear on the other device.
To disconnect the dial-up networking connection:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Right-click the icon of the device you established a dial-up networking connection with, and then click Disconnect.


Use the Fax Capabilities of a Bluetooth Telephone, Modem, or Other Bluetooth Device
To use the fax capabilities of a Bluetooth telephone, modem, or other Bluetooth device that offers fax service:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.
3.
When the icon of the device appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
In Bluetooth Service Selection, select the check box for the Fax service, and then click Next.
5.
Click Finish.
To disconnect the fax:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Right-click the icon of the device you established a fax connection with, and then click Disconnect.


Make a Network Connection to Another Bluetooth Device or to a Local Area Network (LAN)
To make a network connection to another Bluetooth device or to a local area network (LAN) using the network connection of the other device:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.
3.
When the icon of the device appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
In Bluetooth Service Selection, select the check box for the Network Access service, and then click Next.
5.
Click Finish.
To disconnect network access:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore My Bluetooth Places.
2.
Right-click the icon of the device you established a network access connection with, and then click Disconnect.


Exchange Electronic Business Cards With Another Bluetooth Device and Send Other PIM Items to the Other Device
To exchange electronic business cards with another Bluetooth device and send other PIM items to another Bluetooth device:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the device for instructions about how to make the device discoverable.
3.
When the icon of the other device appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
In Bluetooth Service Selection, select the check box for the PIM Item Transfer service, and then click Next.
5.
Click Finish.
6.
Respond to the Microsoft Office Outlook message to allow access.
7.
In Select a Bluetooth Business Card, click the PIM that contains the business cards you want to send.
8.
Click one or more contact names in the list, and then click OK.
If Microsoft Outlook is selected as the Received items location in Bluetooth Properties, the contact file is sent to Microsoft Outlook® Contacts. If Save to Folder is selected, the business card is sent to Bluetooth Exchange Folder.
NOTE: If the Secure connection property of the PIM Transfer service is set on either device, the receiving party must be available to allow access when an access request is received. Otherwise, the PIM transfer fails.


Synchronize the PIM Database on This Computer With the PIM Database of Another Bluetooth Device
To synchronize the PIM database on this computer with the PIM database of another Bluetooth device:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
Make the other Bluetooth device discoverable, and then in Bluetooth Setup, click Next.
NOTE: Refer to the manual that came with the other device for instructions about how to make the device discoverable.
3.
When the icon of the other device appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
In Bluetooth Service Selection, select the check box for the PIM Synchronization service, and then click Configure.
5.
On the General tab In Bluetooth Properties, under Synchronization, click the PIM you want to synchronize (if any) in each of the data type lists.
6.
Click Next.
7.
Click Finish.
8.
Respond to the Bluetooth Service Authorization message to allow access to the PIM Synchronization service.


Print to a Bluetooth Printer From This Computer
To print to a Bluetooth printer from this computer:
1.
Refer to the manual that came with your printer to verify that the printer is Hardcopy Cable Replacement Profile compatible and to see what the Bluetooth security code or passkey is.
2.
Turn on the Bluetooth printer.
3.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
4.
In Bluetooth Setup, click Next.
5.
When the Printer icon appears In Bluetooth Device Selection, click the icon, and then click Next.
NOTE: If several printers are listed and you are not sure which one is yours, check the serial number printed on the label on the bottom of the printer, and then select the printer having a matching serial number. The serial number is displayed when you move the mouse pointer over the Printer icon.
6.
Type the Bluetooth security code for the printer, and then click Next.
NOTE: Refer to the manual that came with your Bluetooth printer for the Bluetooth security code for the printer.
7.
In Bluetooth Service Selection, verify that the check box for the Hardcopy Cable Replacement profile is selected. If it is, click Finish. If it is not, click the check box to select it, and then click Finish.
8.
Follow the instructions provided by the Add Printer Wizard.
NOTE: The printer drivers for the printer must either be on the computer system, or you must have the drivers available on a CD.
9.
In Properties, click OK to accept the default settings, or change the settings and then click OK.
You are now able to print from this computer to the Bluetooth printer.


Print From Another Bluetooth Device to a Standard Printer That is Physically Connected to This Computer
To print from another Bluetooth device to a standard printer that is physically connected to this computer:
1.
Verify that the local printer is physically connected to this computer by a cable, is set as the default printer, and is turned on.
2.
Right-click the Bluetooth icon [image] in the notification area, and then click Explore Bluetooth Places.
3.
Click View My Bluetooth services.
4.
Right-click My Printer, and then click Enable.
5.
Refer to the manual that came with your Bluetooth device for instructions about how to print to another Bluetooth device.
-or-
•
If you are using a Bluetooth enabled computer, see Print to a Bluetooth Printer From This Computer.
NOTE: If the Secure connection property for the printer has been set on either computer, the operators of both computers must be available to allow access and to supply the Bluetooth security code when requested (see Respond to Bluetooth Security and Authorization Messages). Thereafter, access is granted automatically and it is not necessary to supply the security code.


Establish a Virtual Serial Port Connection Between This Computer and Another Bluetooth Device
To establish a virtual serial port connection between this computer and another Bluetooth device:
1.
Right-click the Bluetooth icon [image] in the notification area, and then click Add a Bluetooth Device.
2.
In Bluetooth Setup, click Next.
3.
When the icon of the other Bluetooth device appears in Bluetooth Device Selection, click the icon, and then click Next.
4.
In Bluetooth Service Selection, select the check box for the Serial Port service, and then click Next.
5.
Click Finish.
The operator of the other Bluetooth device must be available to respond to any authorization requests (see Respond to Bluetooth Security and Authorization Messages) that are sent from this computer. Note the COM port name that is associated with the connection, and then configure programs to use that port.
NOTE: Unless you have a specific reason to do so, do not change the default COM port setting.
To disconnect the virtual serial port connection:
1.
From this computer, open My Bluetooth Places.
2.
Click View devices in range.
3.
Right-click the icon of the device you established a wireless serial connection with, and then click Disconnect Bluetooth Serial Port.


Respond to Bluetooth Security and Authorization Messages
To respond to Bluetooth security messages:
When a secure connection between two Bluetooth devices is being attempted, a PIN code request might appear in the notification area of either or both devices. If this request is ignored, the connection attempt fails. To allow a secure connection to proceed, click anywhere in the Bluetooth PIN Code Required message. Then type the security code. If the other device has a fixed PIN code, type that PIN code in the Bluetooth security code box. Otherwise, select a string of random alphanumeric characters and type them exactly the same on both devices.
To respond to Bluetooth authorization messages:
When another Bluetooth device attempts to connect to a secure service on this computer, this computer receives an authorization request that appears in the notification area. To allow access to the service, click anywhere in the Bluetooth Authorization Requested message, and then click OK in Bluetooth Service Authorization.


Regulatory Information
Standards
Safety
General Regulatory Information
Radio Approvals


Safety
Broadcom wireless Bluetooth devices, like other radio devices, emit radio frequency electromagnetic energy. The level of energy emitted by this device, however, is less than the electromagnetic energy emitted by other wireless devices such as mobile phones. Broadcom wireless Bluetooth devices operate within the guidelines found in radio frequency safety standards and recommendations. These standards and recommendations reflect the consensus of the scientific community and result from deliberations of panels and committees of scientists who continually review and interpret the extensive research literature. In some situations or environments, the use of Broadcom wireless Bluetooth equipment might be restricted by the proprietor of the building or responsible representatives of the applicable organization.
Examples of such situations include the following:
•
Using Broadcom wireless Bluetooth equipment on board airplanes, or
•
Using Broadcom wireless Bluetooth equipment in any other environment where the risk of interference with other devices or services is perceived or identified as being harmful.
If you are uncertain of the policy that applies to the use of wireless devices in a specific organization or environment (an airport, for example), you are encouraged to ask for authorization to use the Broadcom wireless Bluetooth equipment before you turn it on.
CAUTION:
•
Explosive Device Proximity Warning: Do not operate a portable transmitter (such as a wireless network device) near unshielded blasting caps or in an explosive environment unless the device has been modified to be qualified for such use.
•
Use On Aircraft: Regulations of the FCC and FAA prohibit airborne operation of radio-frequency wireless devices because their signals could interfere with critical aircraft instruments.


General Regulatory Information
Broadcom wireless Bluetooth devices must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. For country-specific approvals, see Radio Approvals. Broadcom Corporation is not responsible for any radio or television interference caused by unauthorized modification of Broadcom wireless Bluetooth devices or the substitution or attachment of connecting cables and equipment other than that specified by Broadcom Corporation. The correction of interference caused by such unauthorized modification, substitution or attachment is the responsibility of the user. Broadcom Corporation and its authorized resellers or distributors are not liable for any damage or violation of government regulations that might arise from the user failing to comply with these guidelines.
USA - Federal Communications Commission (FCC)
FCC Radiation Exposure Statement
CAUTION:
•
The radiated output power of Broadcom wireless Bluetooth devices is far below the FCC radio frequency exposure limits. Nevertheless, Broadcom wireless Bluetooth devices should be used in such a manner that the potential for human contact during normal operation is minimized. To avoid the possibility of exceeding the FCC radio frequency exposure limits, you should keep a distance of at least 20 cm between you (or any other person in the vicinity) and the antenna that is built into the notebook.
•
These devices have also been evaluated for and shown compliant with the FCC RF exposure limits under portable exposure conditions (antennas are within 20 cm of a person's body) when installed in certain specific OEM configurations. Details of the authorized configurations can be found at http://www.fcc.gov/oet/ea by entering the FCC ID number on the device.
Interference Statement
These devices comply with Part 15 of the FCC Rules. Operation of the devices is subject to the following two conditions: (1) The devices may not cause harmful interference, and (2) The devices must accept any interference that might cause undesired operation.
This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If the equipment is not installed and used in accordance with the instructions, the equipment might cause harmful interference to radio communications. There is no guarantee, however, that such interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception (which can be determined by turning the equipment off and on), the user is encouraged to try to correct the interference by taking one or more of the following measures:
•
Relocate this device.
•
Increase the separation between the device and the receiver.
•
Connect the device into an outlet on a circuit different from that of other electronics.
•
Consult the dealer or an experienced radio technician for help.
NOTE:
•
Broadcom wireless Bluetooth devices must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. Any other installation or use will violate FCC Part 15 regulations. Modifications not expressly approved by Broadcom could void your authority to operate the equipment.
•
The devices must not be co-located or operating in conjunction with any other antenna or transmitter.
Brazil
Este equipamento opera em caráter secundário, isto é, não tem direito a proteção contra interferência prejudicial, mesmo de estaçôes do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.
Canada. Industry Canada (IC)
This device complies with RSS210 of Industry Canada.
CAUTION: Exposure to Radio Frequency Radiation. The installer of this radio equipment must ensure that the antenna is located or pointed such that it does not emit RF field in excess of Health Canada limits for the general population. Consult Safety Code 6, obtainable from health Canada’s website www.hc-sc.ca/rpb.
Europe. EU Declaration of Conformity
This equipment complies with the essential requirements of the European Union directive 1999/5/EC.
Български
С настоящето Broadcom Corporation потвърждава, че това Безжично устройство е в съответствие със задължителните изисквания и другите приложими разпоредби на Директива 1999/5/EC.
Čeština
Broadcom Corporation tímto prohlašuje, že tento Wireless Device je ve shodž se základními požadavky a dalšími príslušnými ustanoveními smernice 1999/5/ES.
Dansk
Undertegnede Broadcom Corporation erklærer herved, at følgende udstyr Wireless Device overholder de væsentlige krav og øvrige relevante krav i direktiv 1999/5/EF.
Deutsch
Hiermit erklärt Broadcom Corporation, dass sich das Gerät Wireless Device in Übereinstimmung mit den grundlegenden Anforderungen und den übrigen einschlägigen Bestimmungen der Richtlinie 1999/5/EG befindet.
English
Hereby, Broadcom Corporation declares that this Wireless Device is in compliance with the essential requirements and other relevant provisions of Directive 1999/5/EC.
Eesti
Käesolevaga kinnitab Broadcom Corporation seadme Wireless Device vastavust direktiivi 1999/5/EÜ põhinõuetele ja nimetatud direktiivist tulenevatele teistele asjakohastele sätetele.
Español
Por medio de la presente Broadcom Corporation declara que el Wireless Device cumple con los requisitos esenciales y cualesquiera otras disposiciones aplicables o exigibles de la Directiva 1999/5/CE.
Eλληυικά
ΜΕ ΤΗΝ ΠΑΡΟΥΣΑ Broadcom Corporation ΔΗΛΩΝΕΙ ΟΤΙ Wireless Device ΣΥΜΜΟΡΦΩΝΕΤΑΙ ΠΡΟΣ ΤΙΣ ΟΥΣΙΩΔΕΙΣ ΑΠΑΙΤΗΣΕΙΣ ΚΑΙ ΤΙΣ ΛΟΙΠΕΣ ΣΧΕΤΙΚΕΣ ΔΙΑΤΑΞΕΙΣ ΤΗΣ ΟΔΗΓΙΑΣ 1999/5/ΕΚ.
Français
Par la présente Broadcom Corporation déclare que l'appareil Wireless Device est conforme aux exigences essentielles et aux autres dispositions pertinentes de la directive 1999/5/CE.
Italiano
Con la presente Broadcom Corporation dichiara che questo Wireless Device è conforme ai requisiti essenziali ed alle altre disposizioni pertinenti stabilite dalla direttiva 1999/5/CE.
Íslensk
Hér með lýsir Broadcom Corporation yfir Því að Wireless Device er í samræmi viðgrunnkröfur og aðrar kröfur, sem gerðar eru í tilskipun 1999/5/EC.
Latviešu
Ar šo Broadcom Corporation deklarē, ka Wireless Device atbilst Direktīvas 1999/5/EK būtiskajām prasībām un citiem ar to saistītajiem noteikumiem.
Lietuvių k.
Šiuo Broadcom Corporation deklaruoja, kad šis Wireless Device atitinka esminius reikalavimus ir kitas 1999/5/EB Direktyvos nuostatas.
Magyar
Alulírott, Broadcom Corporation nyilatkozom, hogy a Wireless Device megfelel a vonatkozó alapvetõ követelményeknek és az 1999/5/EC irányelv egyéb elõírásainak.
Maltese
Hawnhekk, Broadcom Corporation, jiddikjara li dan Wireless Device jikkonforma mal-ħtiġijiet essenzjali u ma provvedimenti oħrajn relevanti li hemm fid-Dirrettiva 1999/5/EC.
Nederlands
Hierbij verklaart Broadcom Corporation dat het toestel Wireless Device in overeenstemming is met de essentiële eisen en de andere relevante bepalingen van richtlijn 1999/5/EG.
Norsk
Broadcom Corporation erklærer herved at utstyret Wireless Device er i samsvar med de grunnleggende krav og øvrige relevante krav i direktiv 1999/5/EF.
Polski
Niniejszym Broadcom Corporation oświadcza, że Wireless Device jest zgodny z zasadniczymi wymogami oraz pozostałymi stosownymi postanowieniami Dyrektywy 1999/5/EC.
Português
Broadcom Corporation declara que este Wireless Device está conforme com os requisitos essenciais e outras disposições da Directiva 1999/5/CE.
Română
Prin aceasta, Broadcom Corporation declară că acest Dispozitiv Wireless este în conformitate cu cerinţele esenţiale şi alte dispoziţii relevante ale Directivei 1999/5/CE.
Slovenčina
Broadcom Corporation týmto vyhlasuje, že Wireless Device spĺňa základné pošiadavky a všetky prĺslušné ustanovenia Smernice 1999/5/ES.
Slovenščina
Broadcom Corporation izjavlja, da je ta Wireless Device v skladu z bistvenimi zahtevami in ostalimi relevantnimi določili direktive 1999/5/ES.
Suomi
Broadcom Corporation vakuuttaa täten että Wireless Device tyyppinen laite on direktiivin 1999/5/EY oleellisten vaatimusten ja sitä koskevien direktiivin muiden ehtojen mukainen.
Svenska
Härmed intygar Broadcom Corporation att denna Wireless Device står I överensstämmelse med de väsentliga egenskapskrav och övriga relevanta bestämmelser som framgår av direktiv 1999/5/EG.
France
In all Metropolitan départements, wireless frequencies can be used under the following conditions, either for public or private use:
•
Indoor use: maximum power (EIRP) of 100 mW for the entire 2400–2483.5 MHz frequency band.
•
Outdoor use: maximum power (EIRP) of 100 mW for the 2400–2454 MHz band and with maximum power (EIRP) of 10 mW for the 2454–2483.5 MHz band.
Korea
The operation of this radio equipment is prohibited for purposes involving or related to public safety.
Taiwan DGT/NCC
Article 12: Unless granted permission by Taiwan DGT/NCC, the user is not allowed to change the frequency or transmitting power or enhance or alter the original design characteristics or operating functions of an approved low-power radio frequency device.
Article 14: Low-power radio-frequency devices shall not influence aircraft security or interfere with legal communications; if such influence or interference occurs, the user shall immediately cease operating the device. Legal communications is defined as radio communications operations that conform to the Telecommunications Act. Low-power radio-frequency devices must accept any interference received from legal communications and industrial, scientific, and medical (ISM) radio wave devices.


Radio Approvals
It is important to ensure that you use your radio device only in countries where the device is approved for use.
In countries other than the United States and Japan, verify that the location setting on the Location tab in Regional and Language Options (from Control Panel) has been set to the country in which you are using your Broadcom wireless Bluetooth device. This ensures compliance with local regulatory restrictions on transmit power and optimizes operational performance. Any deviation from the permissible power and frequency settings for the country of use is an infringement of national law and might be punished as such.


Troubleshooting
Unable to connect to a paired device that is listed in Entire Bluetooth Neighborhood.
•
Ensure that the device is turned on, in range, and in Discoverable mode (refer to the manual that came with the device for instructions for making the device discoverable). Devices that you have paired with are listed in Entire Bluetooth Neighborhood regardless of whether they are turned on, in range, or in Discoverable mode.
•
Ensure that the device Bluetooth radio is turned on (refer to the manual that came with the device for instructions). If the other device is a Bluetooth computer, check the appearance of the Bluetooth icon in the notification area (see Using Bluetooth Tools).
•
If you have connected a Bluetooth device with another Bluetooth device besides this computer (for example, connecting a headset with a cellular phone), you must delete the existing connection to this computer, and then re-create the connection.
NOTE: Because of corporate security policies, certain Bluetooth functions might be unavailable. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
The device you want to connect to is not listed in Entire Bluetooth Neighborhood.
•
Check to see if the device is turned on, in range, and in Discoverable mode. See Find Other Bluetooth Devices.
Unable to print to the Bluetooth printer from this computer.
•
If you have printed to the printer before, verify that the printer is in range, is turned on, is not malfunctioning, and is still paired with this computer.
•
If you have not printed to the printer before, ensure that you have installed the printer. If have not, install the printer according to the instructions provided in Print to a Bluetooth Printer From This Computer. If you did install the printer, verify that the procedure you followed matches the instructions.
NOTE: Because of corporate security policies, certain Bluetooth functions might be unavailable. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
Unable to print from another Bluetooth computer to a standard printer that is physically connected to this computer.
•
If you have printed to the printer before, verify that you are in range of and paired with this computer, that both the printer and this computer are powered on, that the printer is not malfunctioning, and that the printer is the default printer for this computer.
•
If you have not printed to the printer before, did you install the printer on your computer as specified in Print From Another Bluetooth Device to a Standard Printer That is Physically Connected to This Computer? If not, follow these instructions and try again.
NOTE: Because of corporate security policies, certain Bluetooth functions might be unavailable. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
Unable to send a fax using the fax capabilities of a Bluetooth telephone, modem, or other device that offers fax service.
•
The device offering the fax service might be set to use another device instead of the fax modem.
NOTE: Because of corporate security policies, certain Bluetooth functions might be unavailable. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.
Unable to adjust the headphone volume.
•
Ensure that the volume on the headphones is set to minimum.
•
Adjust the volume using the volume control on your media player rather than the master volume control on the computer.
Unable to communicate with a mobile phone or reconnect to a mobile phone.
•
Verify that the mobile phone is in Discoverable mode, is in range, and that the Bluetooth radio is turned on. See Find Other Bluetooth Devices.
NOTE: Because of corporate security policies, certain Bluetooth functions might be unavailable. If a function has been disabled by the IT administrator, a message is displayed whenever you attempt to use that function. Contact your IT administrator for more information or if you have any questions.